"""empty message

Revision ID: 97ff9c05fcde
Revises: d8d4c10edfe5
Create Date: 2020-09-17 10:32:35.016504

"""
from alembic import op
import sqlalchemy as sa
from sqlalchemy.dialects import postgresql

# revision identifiers, used by Alembic.
revision = '97ff9c05fcde'
down_revision = 'd8d4c10edfe5'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column('jobs', 'begin_on')
    op.drop_column('jobs', 'finished_on')
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('jobs', sa.Column('finished_on', postgresql.TIMESTAMP(), autoincrement=False, nullable=True))
    op.add_column('jobs', sa.Column('begin_on', postgresql.TIMESTAMP(), autoincrement=False, nullable=True))
    # ### end Alembic commands ###
